/*Hiina massaaž*/
html,
body {
    font-size: 17.5px;
    scroll-padding-top: 110px;
}

b, strong {
    font-weight: 600;
}
a, a:focus, a:active {
    color: #910000;
}
a:hover {
    color: #000;
}
/*top-bar*/
#sp-top-bar {
    background: #FFF;
    color: #000;
    font-size: 1rem;
    padding: 1em 0;
}
div#sp-top2 .sp-column {
    display: flex;
    align-self: center;
    justify-content: flex-end;
}
/*top-bar soical icons*/
ul.social-icons.top_bar_customs img {
    width: 25px;
}
#sp-top-bar>.social-icons a {
    color: #FFF;
}
/*Keel*/
#sp-top-bar .mod-languages a {
    color: #000;
}
.sp-module-content .mod-languages ul.lang-inline li {
    margin: 0 .8em 0 0;
}
#sp-top-bar .mod-languages li.lang-active a{
    color: #910000;
}
/*SP header*/
#sp-header {
    box-shadow: none;
}
#sp-header::before {
    /*border-top: 1px solid #000;*/
    content: '';
    width: 11%;
    height: 1px;
    display: block;
}
#sp-header::after {
    /*border-top: 1px solid #000;*/
    content: '';
    display: block;
    height: 1px;
    width: 66%;
    position: absolute;
    top: 0;
    right: 0;
    -webkit-transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
    -ms-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
}
/*Logo*/
div#sp-logo {
    flex: 0 0 25.9%;
    max-width: 25.9%;
    margin-top: -2.8em;
    -webkit-transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
    -ms-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
}
#sp-header.header-sticky div#sp-logo {
    margin-top: initial;
}
.logo-image {
    min-width: 150px;
}
/*Menüü*/
div#sp-menu {
    display: flex;
    flex: 0 0 74%;
    max-width: 74%;
    padding-left: 2em;
    align-items: center;
}
.sp-megamenu-parent {
    float: left;
    margin-top: .8em;
    -webkit-transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
    -ms-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
}
#sp-header.header-sticky .sp-megamenu-parent {
    margin-top: initial;
}
.sp-megamenu-parent>li>a,
.sp-megamenu-parent>li>span {
    font-size: 1.3rem;
    line-height: 175%;
}
#sp-header.header-sticky .sp-megamenu-parent>li>a,
.sp-megamenu-parent>li>span {
    
}
.sp-megamenu-parent>li.active>a,
.sp-megamenu-parent>li.active>a,
.sp-megamenu-parent>li.active:hover>a {
    color: #910000;
}
.sp-megamenu-parent>li>a {
    color: #000;
}
.sp-megamenu-parent>li:hover>a {
    color: #910000;
}
/*Content*/
#sp-main-body {
    padding: 40px 0;
    max-width: 700px;
    margin: 0 auto;
}
.module-left #sp-main-body{
    max-width: 100%;
}
.module-left main#sp-component {
    max-width: 700px;
}
#sp-header.header-sticky~section#sp-main-body {
    padding-top: 80px;
}
/*Left side / right side*/
#sp-left .sp-module, #sp-right .sp-module{
    border: 0;
    padding: .5em;
}

/*Footer*/
#sp-footer,
#sp-bottom {
    font-size: 1rem;
    color: #000;
    background: #FFF;
}
#sp-footer a,
#sp-bottom a {
    color: #910000;
}
#sp-footer a:hover,
#sp-bottom a:hover,
#sp-footer a:active,
#sp-bottom a:active,
#sp-footer a:focus,
#sp-bottom a:focus {
    color: #000;
}
/*User positions*/
/*User1*/
div#sp-user1 {
    max-width: 700px;
    margin: 0 auto;
}
/*Lisa komponendid*/
/*Kontaktivorm*/
.convertforms .cf-label,
span.cf-btn-text {
    font-family: 'Didact Gothic', sans-serif !important;
    font-weight: 500 !important;
    font-size: 1rem !important;
}
/*SP Cookie Consent*/
#sp-cookie-consent {
    border-top: 1px solid #000;
}
/*Lisad end*/
/*Media q*/
@media (max-width: 1198px) {
    #sp-header::before {
        width: 15%;
    }
    .logo .logo-image-phone {
        margin-top: -0.5em;
    }
    #sp-main-body{
        padding-left: 6.3vw;
    }
}
@media (max-width: 992px) {
    #sp-header::after {
        width: 56%;
    }
    div#sp-logo {
        flex: 0 0 66.666667%;
        max-width: 66.666667%;
    }
    div#sp-menu {
        flex: 0 0 33.333333%;
        max-width: 33.333333%;
    }

}
@media (min-width: 992px) {
    #sp-main-body{
        padding-left: 14vw;
    }
    aside#sp-left {
        flex: 0 0 26.9999%;
        max-width: 26.9999%;
    }
    aside#sp-left {
        flex: 0 0 26.9999%;
        max-width: 26.9999%;
    }
}
@media (max-width: 767px) {
    #sp-header::after {
        width: 46%;
    }
}
@media (max-width: 550px) {
    #sp-header::before,
    #sp-header::after {
        display: none;
    }
    #sp-header {
        border-top: 1px solid #000;
    }
    div#sp-logo {
        margin-top: 0;
    }
    .logo .logo-image {
        height: auto;
        width: 100px;
        margin-top: -60px;
    }
}
@media (min-width: 1198px) {
    #sp-main-body{
        padding-left: 6.3vw;
    }
    .module-left #sp-main-body{
        padding-left: 0;
    }
}
/* @media (max-width: 512px){
    #sp-header::before{
        width: 15%;
    }
    #sp-header::after{
        width: 39%;
    }
}
@media (max-width: 394px){
    #sp-header::after{
        width: 35%;
    }
    .logo .logo-image, .logo .logo-image-phone{
        height: auto;
    }
}
@media (max-width: 320px){
    #sp-header::after{
        width: 30%;
    }
}
@media (max-width: 250px){
    #sp-header::after{
        width: 28%;
    }
} */